package com.wechat.model.dto;

import java.io.Serializable;

/**
* @author jadyn
* @version 创建时间：2020年8月3日 下午3:27:03
*  类说明
*/
public class WxUserPhoneDto {

	String phoneNumber;
	
	String purePhoneNumber;
	
	String countryCode;

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getPurePhoneNumber() {
		return purePhoneNumber;
	}

	public void setPurePhoneNumber(String purePhoneNumber) {
		this.purePhoneNumber = purePhoneNumber;
	}

	public String getCountryCode() {
		return countryCode;
	}

	public void setCountryCode(String countryCode) {
		this.countryCode = countryCode;
	}

}
